<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IsKindOf Method (IEdmFolder5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmFolder5 Interface : IsKindOf Method (IEdmFolder5)

Visual Basic
C#
C++/CLI

__MIDL__IEdmObject50000
  Type of object as defined in EdmObjectType

Checks whether the object is of a certain type.

# Syntax

Visual Basic |
--- | ---

    Function IsKindOf( _
       ByVal __MIDL__IEdmObject50000 As EdmObjectType _
    ) As System.Boolean

C# |
--- | ---

    System.bool IsKindOf(
       EdmObjectType __MIDL__IEdmObject50000
    )

C++/CLI |
--- | ---

    System.bool IsKindOf(
    &   EdmObjectType __MIDL__IEdmObject50000
    )

#### Parameters

__MIDL__IEdmObject50000
  Type of object as defined in EdmObjectType

# Remarks

Return code S_OK indicates that the method successfully executed.

# See Also

####

IEdmFolder5 Interface
IEdmFolder5 Members